[Unit]
Description=APlayer Media Renderer Service
Wants=network-online.target
After=network.target network-online.target

[Service]
Type=forking
WorkingDirectory=/opt/aprenderer
ExecStart=/opt/aprenderer/ap2renderer
StandardOutput=null

[Install]
WantedBy=multi-user.target
